EMC Storage Viewer 2.1 is out


Chad Sakac talked about it end of November, read my blog post here.

The application requires VMware vSphere Client 4.0 and Microsoft Visual J# 2.0. For your information, you can use a vSphere Client to connect to your ESX 3.5 environment and manage it, vSphere Client is backward compatible. EMC Storage Viewer 2.1 also requires EMC Solution Enabler 7.1 or better.

Once you have all that in place and successfully installed, you can go on with the EMC Storage Viewer 2.1 installation. You can upgrade an older version, no need to uninstall anything prior this setup. It installs itself in your VMware client installation path, under /Plugins.

For those who are new to this product, please read Chad’s blog post. It is outstanding and full of useful information and usual with Chad, it’s a long post also but it worth it definitely!

Source: Virtualgeek.typepad.com

Advertisements

About PiroNet

Didier Pironet is an independent blogger and freelancer with +15 years of IT industry experience. Didier is also a former VMware inc. employee where he specialised in Datacenter and Cloud Infrastructure products as well as Infrastructure, Operations and IT Business Management products. Didier is passionate about technologies and he is found to be a creative and a visionary thinker, expressing with passion and excitement, hopefully inspiring and enrolling people to innovation and change.
This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s